/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Você consegue fazer o que deseja com as notas e cadernos no Evernote para Mac?";

/* Rating not set */
"Click a star to rate" = "Clique na estrela para avaliar";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Sua experiência com o Evernote é rápida e suave ou lenta e confusa?";

/* Rating Level 4 */
"Good" = "Boa";

/* Rating Level 5 */
"Great" = "Ótimo";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Você já experimentou erros ou falhas no Evernote para Mac?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "O quão fácil é aprender e usar o Evernote para Mac?";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "Ruim";

/* Rating Level 1 */
"Very Poor" = "Muito ruim";
